=== debian/changelog ===
golang-glide (0.11.0-2) unstable; urgency=medium

  * Fix FTBFS on i386. Thanks to Aaron M. Ucko. Closes: #831334.

 -- Vincent Bernat <bernat@debian.org>  Thu, 14 Jul 2016 21:22:38 +0200

golang-glide (0.11.0-1) unstable; urgency=medium

  * Initial release (Closes: #821066)

 -- Vincent Bernat <bernat@debian.org>  Thu, 14 Jul 2016 09:57:51 +0200
