=== debian/control ===
Source: golang-glide
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Vincent Bernat <bernat@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-gopkg-check.v1-dev,
               golang-gopkg-yaml.v2-dev,
               golang-github-masterminds-vcs-dev,
               golang-github-codegangsta-cli-dev,
               golang-github-masterminds-semver-dev,
Standards-Version: 3.9.8
Homepage: https://github.com/Masterminds/glide
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/glide.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/glide.git
XS-Go-Import-Path: github.com/Masterminds/glide

Package: glide
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Vendor package management for Go
 Glide is comparable to tools like Cargo, npm, Composer, Bundler, pip,
 Maven but for Go. It manages vendored packages with ease.
 .
 Packages to be vendored are listed in a configuration file at the
 root of a project along with the appropriate restriction on versions
 and Glide will download the most recent versions satisfying the
 constraints into the vendor directory. It will write a lock file to
 record the exact versions chosen.
