=== debian/changelog ===
golang-glide (0.12.3-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Sun, 09 Oct 2016 16:00:02 +0200

golang-glide (0.12.1-1) unstable; urgency=medium

  * New upstream release.
  * d/patches: drop urfave/cli patch. codegangsta/cli Debian packages
    provide the appropriate compatibility layer.

 -- Vincent Bernat <bernat@debian.org>  Sat, 03 Sep 2016 12:13:43 +0200

golang-glide (0.12.0-1) unstable; urgency=medium

  * New upstream version.
  * d/control: depends on git.
  * d/control: tighten Build-Depends.
  * d/patches: replace codegangsta/cli by urfave/cli.
  * d/patches: skip more tests.
  * d/lintian-overrides: remove, not needed anymore.
  * d/copyright: exclude vendor/ directory (like dh-make-golang does).

 -- Vincent Bernat <bernat@debian.org>  Thu, 25 Aug 2016 10:03:03 +0200
