=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
                golang-go,
                golang-gopkg-check.v1-dev,
                golang-gopkg-yaml.v2-dev,
-               golang-github-masterminds-vcs-dev,
-               golang-github-codegangsta-cli-dev,
-               golang-github-masterminds-semver-dev,
+               golang-github-masterminds-vcs-dev (>= 1.8),
+               golang-github-codegangsta-cli-dev (>= 1.16),
+               golang-github-masterminds-semver-dev (>= 1.1.1),
 Standards-Version: 3.9.8
 Homepage: https://github.com/Masterminds/glide
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/glide.git
@@ -21,7 +21,8 @@
 Architecture: any
 Built-Using: ${misc:Built-Using}
 Depends: ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         git
 Description: Vendor package management for Go
  Glide is comparable to tools like Cargo, npm, Composer, Bundler, pip,
  Maven but for Go. It manages vendored packages with ease.
