=== debian/rules ===
#!/usr/bin/make -f

VERSION = $(shell dpkg-parsechangelog --show-field Version)

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_build:
	dh_auto_build --buildsystem=golang -- -ldflags "-X main.version=$(VERSION)"

override_dh_auto_test:
	cp -a testdata obj-$(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)/src/$(shell sed -n "s/^XS-Go-Import-Path: \(.*\)/\1/p" debian/control)/.
	dh_auto_test --buildsystem=golang
