## golang-glide 0.13.0

=== debian/changelog ===
golang-glide (0.13.0-1) unstable; urgency=medium

  * New upstream release.
  * d/control: bump Standards-Version.
  * d/rules: use DEB_VERSION instead of our own VERSION.

 -- Vincent Bernat <bernat@debian.org>  Sat, 07 Oct 2017 13:58:30 +0200

golang-glide (0.12.3-2) unstable; urgency=medium

  * Rename binary package to golang-glide due to collision with source
    package glide. No transition package. Closes: #851818.

 -- Vincent Bernat <bernat@debian.org>  Thu, 19 Jan 2017 08:31:03 +0100
