=== debian/control ===
--- 
+++ 
@@ -6,23 +6,26 @@
 Build-Depends: debhelper (>= 9),
                dh-golang,
                golang-go,
+               golang-github-codegangsta-cli-dev (>= 1.16),
+               golang-github-masterminds-semver-dev (>= 1.3),
+               golang-github-masterminds-vcs-dev (>= 1.8),
+               golang-github-mitchellh-go-homedir-dev,
                golang-gopkg-check.v1-dev,
                golang-gopkg-yaml.v2-dev,
-               golang-github-masterminds-vcs-dev (>= 1.8),
-               golang-github-codegangsta-cli-dev (>= 1.16),
-               golang-github-masterminds-semver-dev (>= 1.1.1),
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1.0
 Homepage: https://github.com/Masterminds/glide
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/glide.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/glide.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-glide.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-glide.git
 XS-Go-Import-Path: github.com/Masterminds/glide
 
-Package: glide
+Package: golang-glide
 Architecture: any
 Built-Using: ${misc:Built-Using}
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          git
+Breaks: glide (<< 0.12.3-2~)
+Replaces: glide (<< 0.12.3-2~)
 Description: Vendor package management for Go
  Glide is comparable to tools like Cargo, npm, Composer, Bundler, pip,
  Maven but for Go. It manages vendored packages with ease.
