## golang-glide 0.13.1

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,8 @@
 GLIDE_GO_EXECUTABLE ?= go
-VERSION := $(shell git describe --tags)
 DIST_DIRS := find * -type d -exec
+VERSION ?= $(shell git describe --tags)
+VERSION_INCODE = $(shell perl -ne '/^var version.*"([^"]+)".*$$/ && print "v$$1\n"' glide.go)
+VERSION_INCHANGELOG = $(shell perl -ne '/^\# Release (\d+(\.\d+)+) / && print "$$1\n"' CHANGELOG.md | head -n1)
 
 build:
 	${GLIDE_GO_EXECUTABLE} build -o glide -ldflags "-X main.version=${VERSION}" glide.go
@@ -23,16 +25,13 @@
 	rm -rf ./dist
 
 bootstrap-dist:
-	${GLIDE_GO_EXECUTABLE} get -u github.com/franciscocpg/gox
-	cd ${GOPATH}/src/github.com/franciscocpg/gox && git checkout dc50315fc7992f4fa34a4ee4bb3d60052eeb038e
-	cd ${GOPATH}/src/github.com/franciscocpg/gox && ${GLIDE_GO_EXECUTABLE} install
-
+	${GLIDE_GO_EXECUTABLE} get -u github.com/Masterminds/gox
 
 build-all:
 	gox -verbose \
 	-ldflags "-X main.version=${VERSION}" \
 	-os="linux darwin windows freebsd openbsd netbsd" \
-	-arch="amd64 386 armv5 armv6 armv7 arm64" \
+	-arch="amd64 386 armv5 armv6 armv7 arm64 s390x" \
 	-osarch="!darwin/arm64" \
 	-output="dist/{{.OS}}-{{.Arch}}/{{.Dir}}" .
 
@@ -44,5 +43,16 @@
 	$(DIST_DIRS) zip -r glide-${VERSION}-{}.zip {} \; && \
 	cd ..
 
+verify-version:
+	@if [ "$(VERSION_INCODE)" = "v$(VERSION_INCHANGELOG)" ]; then \
+		echo "glide: $(VERSION_INCHANGELOG)"; \
+	elif [ "$(VERSION_INCODE)" = "v$(VERSION_INCHANGELOG)-dev" ]; then \
+		echo "glide (development): $(VERSION_INCHANGELOG)"; \
+	else \
+		echo "Version number in glide.go does not match CHANGELOG.md"; \
+		echo "glide.go: $(VERSION_INCODE)"; \
+		echo "CHANGELOG : $(VERSION_INCHANGELOG)"; \
+		exit 1; \
+	fi
 
-.PHONY: build test install clean bootstrap-dist build-all dist integration-test
+.PHONY: build test install clean bootstrap-dist build-all dist integration-test verify-version
