=== debian/changelog ===
golang-glide (0.13.1-3) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Tue, 06 Feb 2018 00:24:40 -0500

golang-glide (0.13.1-2) unstable; urgency=medium

  * Team upload.
  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 17:19:09 -0500

golang-glide (0.13.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Move to salsa.debian.org.
  * Priority extra -> optional.
  * Testsuite: autopkgtest-pkg-go.

 -- Alexandre Viau <aviau@debian.org>  Tue, 09 Jan 2018 14:58:11 -0500
