=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: golang-glide
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Vincent Bernat <bernat@debian.org>
 Build-Depends: debhelper (>= 9),
@@ -14,9 +14,10 @@
                golang-gopkg-yaml.v2-dev,
 Standards-Version: 4.1.1.0
 Homepage: https://github.com/Masterminds/glide
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-glide.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-glide.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-glide
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-glide.git
 XS-Go-Import-Path: github.com/Masterminds/glide
+Testsuite: autopkgtest-pkg-go
 
 Package: golang-glide
 Architecture: any
