=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/glide-$1.tar.gz/ \
  https://github.com/Masterminds/glide/releases .*/v?(\d[\d\.]*)\.tar\.gz
